--- 
vendor: "ESRI"
id: "64"
title: "Zoneamento Ecológico Econômico"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  nome: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  tipo: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/64/queryables"